## tokenizers 0.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tokenizers
 Type: Package
 Title: Tokenize Text
-Version: 0.1.0
-Date: 2016-03-31
+Version: 0.1.1
+Date: 2016-04-03
 Description: Convert natural language text into tokens. The tokenizers have a
     consistent interface and are compatible with Unicode, thanks to being built
     on the 'stringi' package. Includes tokenizers for shingled n-grams, skip
@@ -22,9 +22,9 @@
 LinkingTo: Rcpp
 Suggests: testthat
 NeedsCompilation: yes
-Packaged: 2016-04-02 01:16:41 UTC; lmullen
+Packaged: 2016-04-04 02:40:27 UTC; lmullen
 Author: Lincoln Mullen [aut, cre],
   Dmitriy Selivanov [ctb]
 Maintainer: Lincoln Mullen <lincoln@lincolnmullen.com>
 Repository: CRAN
-Date/Publication: 2016-04-02 23:34:00
+Date/Publication: 2016-04-04 08:37:24
