## tokenizers 0.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tokenizers
 Type: Package
 Title: Tokenize Text
-Version: 0.1.1
-Date: 2016-04-03
+Version: 0.1.2
+Date: 2016-04-14
 Description: Convert natural language text into tokens. The tokenizers have a
     consistent interface and are compatible with Unicode, thanks to being built
     on the 'stringi' package. Includes tokenizers for shingled n-grams, skip
@@ -20,11 +20,11 @@
 Depends: R (>= 3.1.3)
 Imports: stringi (>= 1.0.1), Rcpp (>= 0.12.3), SnowballC (>= 0.5.1)
 LinkingTo: Rcpp
-Suggests: testthat
+Suggests: testthat, covr
 NeedsCompilation: yes
-Packaged: 2016-04-04 02:40:27 UTC; lmullen
+Packaged: 2016-04-14 14:57:45 UTC; lmullen
 Author: Lincoln Mullen [aut, cre],
   Dmitriy Selivanov [ctb]
 Maintainer: Lincoln Mullen <lincoln@lincolnmullen.com>
 Repository: CRAN
-Date/Publication: 2016-04-04 08:37:24
+Date/Publication: 2016-04-14 18:19:35
