## tokenizers 0.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: tokenizers
 Type: Package
 Title: A Consistent Interface to Tokenize Natural Language Text
-Version: 0.1.3
+Version: 0.1.4
 Description: Convert natural language text into tokens. The tokenizers have a
     consistent interface and are compatible with Unicode, thanks to being built
     on the 'stringi' package. Includes tokenizers for shingled n-grams, skip
@@ -22,9 +22,9 @@
 Suggests: testthat, covr, knitr, rmarkdown
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2016-08-18 19:17:49 UTC; lmullen
+Packaged: 2016-08-29 19:15:04 UTC; lmullen
 Author: Lincoln Mullen [aut, cre],
   Dmitriy Selivanov [ctb]
 Maintainer: Lincoln Mullen <lincoln@lincolnmullen.com>
 Repository: CRAN
-Date/Publication: 2016-08-18 23:27:42
+Date/Publication: 2016-08-29 22:59:29
