## tokenizers 0.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tokenizers
 Type: Package
 Title: Fast, Consistent Tokenization of Natural Language Text
-Version: 0.2.0
-Date: 2018-03-19
+Version: 0.2.3
+Date: 2022-09-23
 Description: Convert natural language text into tokens. Includes tokenizers for
     shingled n-grams, skip n-grams, words, word stems, sentences, paragraphs,
     characters, shingled characters, lines, tweets, Penn Treebank, regular
@@ -22,25 +22,28 @@
         person("Dmitriy", "Selivanov", role = c("ctb"),
         email = "selivanov.dmitriy@gmail.com"),
         person("Jeffrey", "Arnold", role = c("ctb"),
-        email = "jeffrey.arnold@gmail.com"),
+        email = "jeffrey.arnold@gmail.com",
+        comment = c(ORCID = "0000-0001-9953-3904")),
         person("Kenneth", "Benoit", role = c("ctb"),
         email = "kbenoit@lse.ac.uk",
         comment = c(ORCID = "0000-0002-0797-564X")))
-URL: http://lincolnmullen.com/software/tokenizers/
+URL: https://docs.ropensci.org/tokenizers/,
+        https://github.com/ropensci/tokenizers
 BugReports: https://github.com/ropensci/tokenizers/issues
-RoxygenNote: 6.0.1
+RoxygenNote: 7.2.1
 Depends: R (>= 3.1.3)
 Imports: stringi (>= 1.0.1), Rcpp (>= 0.12.3), SnowballC (>= 0.5.1)
 LinkingTo: Rcpp
+Encoding: UTF-8
 Suggests: covr, knitr, rmarkdown, stopwords (>= 0.9.0), testthat
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2018-03-20 14:15:42 UTC; lmullen
+Packaged: 2022-09-23 18:08:26 UTC; lmullen
 Author: Lincoln Mullen [aut, cre] (<https://orcid.org/0000-0001-5103-6917>),
   Os Keyes [ctb] (<https://orcid.org/0000-0001-5196-609X>),
   Dmitriy Selivanov [ctb],
-  Jeffrey Arnold [ctb],
+  Jeffrey Arnold [ctb] (<https://orcid.org/0000-0001-9953-3904>),
   Kenneth Benoit [ctb] (<https://orcid.org/0000-0002-0797-564X>)
 Maintainer: Lincoln Mullen <lincoln@lincolnmullen.com>
 Repository: CRAN
-Date/Publication: 2018-03-21 14:43:03 UTC
+Date/Publication: 2022-09-23 20:00:02 UTC
