=== debian/changelog ===
tokenizers (0.20.3+dfsg-1) experimental; urgency=medium

  * Initial release. (Closes: #1109641)

 -- Kohei Sendai <kouhei.sendai@gmail.com>  Fri, 09 May 2025 14:01:31 +0000
