=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/buildflags.mk
export CARGO_NET_OFFLINE=true
export PYBUILD_NAME=tokenizers

%:
	dh $@ --buildsystem=pybuild --sourcedirectory=bindings/python

execute_before_dh_auto_clean:
	-$(RM) -rfv .cargo
	-mv bindings/python/Cargo.lock.bak bindings/python/Cargo.lock

execute_before_dh_auto_configure:
	mkdir -pv .cargo
	cp debian/cargo-config.toml .cargo/config.toml
	-mv bindings/python/Cargo.lock bindings/python/Cargo.lock.bak

override_dh_auto_test:
	true
