=== debian/tests/control ===
Test-Command: cd bindings/python/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v tests/bindings/test_decoders.py
Depends: python3-numpy,
         python3-pytest,
         python3-pytest-env,
         python3-pytest-mock,
         @
Restrictions: allow-stderr
Features: test-name=pytest-test-decoders

Test-Command: cd bindings/python/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v tests/bindings/test_encoding.py
Depends: python3-numpy,
         python3-pytest,
         python3-pytest-env,
         python3-pytest-mock,
         @
Restrictions: allow-stderr
Features: test-name=pytest-test-encoding

Test-Command: cd bindings/python/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v tests/bindings/test_models.py
Depends: python3-numpy,
         python3-pytest,
         python3-pytest-env,
         python3-pytest-mock,
         @
Restrictions: allow-stderr
Features: test-name=pytest-test-models

Test-Command: cd bindings/python/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v tests/bindings/test_normalizers.py
Depends: python3-numpy,
         python3-pytest,
         python3-pytest-env,
         python3-pytest-mock,
         @
Restrictions: allow-stderr
Features: test-name=pytest-test-normalizers

Test-Command: cd bindings/python/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v tests/bindings/test_pre_tokenizers.py
Depends: python3-numpy,
         python3-pytest,
         python3-pytest-env,
         python3-pytest-mock,
         @
Restrictions: allow-stderr
Features: test-name=pytest-test-pre-tokenizers

Test-Command: cd bindings/python/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v tests/bindings/test_processors.py
Depends: python3-numpy,
         python3-pytest,
         python3-pytest-env,
         python3-pytest-mock,
         @
Restrictions: allow-stderr
Features: test-name=pytest-test-processors

Test-Command: cd bindings/python/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v tests/bindings/test_tokenizer.py
Depends: python3-numpy,
         python3-pytest,
         python3-pytest-env,
         python3-pytest-mock,
         @
Restrictions: allow-stderr
Features: test-name=pytest-test-tokenizer

Test-Command: cd bindings/python/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v tests/documentation/test_pipeline.py
Depends: python3-numpy,
         python3-pytest,
         python3-pytest-env,
         python3-pytest-mock,
         @
Restrictions: allow-stderr
Features: test-name=pytest-test-pipeline

Test-Command: cd bindings/python/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v tests/documentation/test_quicktour.py
Depends: python3-numpy,
         python3-pytest,
         python3-pytest-env,
         python3-pytest-mock,
         @
Restrictions: allow-stderr
Features: test-name=pytest-test-quicktour

Test-Command: cd bindings/python/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v tests/implementations/test_base_tokenizer.py
Depends: python3-numpy,
         python3-pytest,
         python3-pytest-env,
         python3-pytest-mock,
         @
Restrictions: allow-stderr
Features: test-name=pytest-test-base-tokenizer
