=== debian/watch ===
version=4
opts="searchmode=plain,\
filenamemangle=s%.*/v?(\d[\d\.]*)$%tokenizers-$1.tar.gz%,\
dversionmangle=auto,\
repacksuffix=+dfsg" \
  https://api.github.com/repos/huggingface/tokenizers/releases \
  https://api.github.com/repos/huggingface/tokenizers/tarball/v@ANY_VERSION@
